@import "./font.css";

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none !important;
    list-style: none;
}

body {
    color: #00000a;
    line-height: 1.3;
    font-weight: 400;
    font-size: 14px;
    font-family: IRANSansX, sans-serif;
    overflow-x: hidden !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: IRANSansX, sans-serif;
}

p {
    font-size: 14px;
    color: #666;
    line-height: 1.6;
    word-spacing: 1px;
    margin: 0;
}

.btn {
    border-radius: 25px;
    color: #fff;
    font-size: 14px;
}

.btn.focus,
.btn:focus {
    outline: none !important;
    box-shadow: none;
}

span,
a,
a:hover {
    display: inline-block;
    text-decoration: none;
    color: inherit;
}

footer {
    background: linear-gradient(180deg, #F9A828 0%, #07617D 100%);
    padding: 80px 0;
}

footer .social a {
    color: #fff;
    font-size: 18px;
    margin: 15px 10px;
}

footer p {
    color: #fff;
    font-weight: 700;
}

.demos {
    background: #f7f7f7;
}

.demos .item {
    box-shadow: 0px 0px 30px rgba(0, 0, 0, .1);
    background: #fff;
    margin-bottom: 30px;
    border-radius: 5px;
}

.demos .item.custom {
    background: linear-gradient(to right, rgba(7, 97, 125, 0.9) 0%, rgba(181, 208, 216, 0.9) 51%, rgba(7, 97, 125, 0.9) 100%);
    background-size: 200% auto;
    color: #fff;
    height: 224px;
    line-height: 224px;
    font-size: 29px;
}

.item-preview.custom .item-preview-thumb {
    background: linear-gradient(to right, rgba(7, 97, 125, 0.9) 0%, rgba(181, 208, 216, 0.9) 51%, rgba(7, 97, 125, 0.9) 100%);
    background-size: 200% auto;
    color: #fff;
    line-height: 350px;
    font-size: 29px;
}

.demos .item img {
    border-radius: 5px 5px 0 0;
}

h6.sm-title.mt-40 {
    margin: 20px 10px !important;
    font-weight: 600;
    color: #77838f;
}

svg {
    fill: #f7f7f7 !important;
}

.item-preview {
    position: relative;
    z-index: 100;
    text-align: center;
    margin-bottom: 75px;
}

.item-preview h4 {
    margin-bottom: 0;
    font-size: 20px;
}

.item-preview p {
    color: #838383;
}

.item-preview a {
    display: block;
    text-decoration: none;
    -webkit-transition: all 4s;
    transition: all 4s;
}

.item-preview-thumb {
    position: relative;
    z-index: 100;
    height: 365px;
    margin-top: -10px;
    margin-bottom: 40px;
    box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.16), 0 3px 12px 0 rgba(0, 0, 0, 0.12);
    background: no-repeat center top;
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-transition: background 3s;
    transition: background 3s;
}

.item-preview-thumb.main-section {
    -webkit-transition: background 18s;
    transition: background 18s;
}

.item-preview.small .item-preview-thumb {
    height: 255px;
}

.item-preview:hover .item-preview-thumb {
    background-position: center bottom;
}

@media (min-width: 768px) and (max-width: 991px) {

    .item-preview.small .item-preview-thumb {
        height: 175px;
    }

    .item-preview.small h4 {
        font-size: 18px;
    }

    .features-list li {
        flex-basis: 33.333333%;
    }

}

.single-service {
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .05);
    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
    padding: 30px 0;
    margin-bottom: 30px;
}

.single-service i {
    border-radius: 50%;
    -webkit-box-shadow: 0 0 0 1px #F9A828 inset;
    box-shadow: 0 0 0 1px #F9A828 inset;
    color: #F9A828;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 15px;
    position: relative;
    text-align: center;
    -webkit-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
    width: 40px
}

.single-service:hover i {
    -webkit-box-shadow: 0 0 0 25px #F9A828 inset;
    box-shadow: 0 0 0 25px #F9A828 inset;
    color: #fff;
}

.single-service i::after {
    border-radius: 100%;
    -webkit-box-shadow: 0 4px 15px 0 rgba(5, 5, 6, .3);
    box-shadow: 0 4px 15px 0 rgba(5, 5, 6, .3);
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    -webkit-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
    width: 100%
}

.single-service:hover i::after {
    opacity: 1;
}

.single-service hr.line {
    background: #10d6f0;
    margin: 0 auto 9px;
    width: 50px
}

.single-service p {
    color: #979797
}

.single-service h5 {
    font-size: 15px;
    font-weight: 400;
    color: #656565;
}

.start_home {
    position: relative;
    background-size: cover;
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat;
    color: #ffffff;
}

.start_home.demo2 {
    background: url(../images/banner.png);
    height: 750px;
    background-repeat: no-repeat;
    background-size: cover;
}

.start-home-img {
    height: 650px;
    -webkit-flex-flow: column wrap;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-inline-start: 60px;
}

.wave-area {
    height: 5%;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: white;
    z-index: 1
}

.wave {
    background: url("../images/wave.svg") repeat-x;
    position: absolute;
    top: -100px;
    width: 6400px;
    height: 100px;
    animation: wave 35s cubic-bezier(0.36, 0.45, 0.63, 0.53) infinite;
    transform: translate3d(0, 0, 0)
}

.wave:nth-of-type(2) {
    top: -56px;
    animation: wave 20s cubic-bezier(0.36, 0.45, 0.63, 0.53) -0.125s infinite, swell 7s ease -1.25s infinite;
    opacity: 1
}

@keyframes wave {
    0% {
        margin-left: 0
    }

    100% {
        margin-left: -1600px
    }
}

@keyframes swell {

    0%,
    100% {
        transform: translate3d(0, -45px, 0)
    }

    50% {
        transform: translate3d(0, 5px, 0)
    }
}

.start_home.demo1:before,
.start_home.demo2:before {
    position: absolute;
    content: '';
    background: linear-gradient(to right, rgba(7, 97, 125, 0.9) 0%, rgba(181, 208, 216, 0.9) 51%, rgba(7, 97, 125, 0.9) 100%);

    background-size: 200% auto;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.baneer-btns {
    text-align: center;
    background: linear-gradient(to right, rgba(7, 97, 125, 0.9) 0%, rgba(181, 208, 216, 0.9) 51%, rgba(7, 97, 125, 0.9) 100%);
    padding: 50px;
}

.shape-bottom img.bottom-shape {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -2px;
    z-index: 1;
    width: 100%;
    margin: 0 auto;
    /*transform: rotateX(-1);*/
}

.start-home-content {
    height: 700px;
    -webkit-flex-flow: column wrap;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    align-items: center;
}

.start-home-content h1 {
    text-transform: capitalize;
    font-weight: 600;
    font-size: 38px;
    color: #fff;
    margin-bottom: 30px;
    line-height: 60px;
    text-align: center;
}

.start-home-content p {
    color: #fff;
    font-size: 16px;
    text-align: right;
    line-height: 32px;
}

.start-home-img img {
    animation: floating2 7s infinite;
    -webkit-animation: floating2 7s infinite;
}

.start_home.demo1 .start-home-img img {
    position: absolute;
    right: 0;
    z-index: 99;
}

@keyframes floating2 {
    0% {
        -webkit-transform: rotateX(0deg) translateY(0px);
        -moz-transform: rotateX(0deg) translateY(0px);
        -ms-transform: rotateX(0deg) translateY(0px);
        -o-transform: rotateX(0deg) translateY(0px);
        transform: rotateX(0deg) translateY(0px);
    }

    50% {
        -webkit-transform: rotateX(0deg) translateY(15px);
        -moz-transform: rotateX(0deg) translateY(15px);
        -ms-transform: rotateX(0deg) translateY(15px);
        -o-transform: rotateX(0deg) translateY(15px);
        transform: rotateX(0deg) translateY(15px);
    }

    100% {
        -webkit-transform: rotateX(0deg) translateY(0px);
        -moz-transform: rotateX(0deg) translateY(0px);
        -ms-transform: rotateX(0deg) translateY(0px);
        -o-transform: rotateX(0deg) translateY(0px);
        transform: rotateX(0deg) translateY(0px);
    }
}

@-webkit-keyframes floating2 {
    0% {
        -webkit-transform: rotateX(0deg) translateY(0px);
        -moz-transform: rotateX(0deg) translateY(0px);
        -ms-transform: rotateX(0deg) translateY(0px);
        -o-transform: rotateX(0deg) translateY(0px);
        transform: rotateX(0deg) translateY(0px);
    }

    50% {
        -webkit-transform: rotateX(0deg) translateY(15px);
        -moz-transform: rotateX(0deg) translateY(15px);
        -ms-transform: rotateX(0deg) translateY(15px);
        -o-transform: rotateX(0deg) translateY(15px);
        transform: rotateX(0deg) translateY(15px);
    }

    100% {
        -webkit-transform: rotateX(0deg) translateY(0px);
        -moz-transform: rotateX(0deg) translateY(0px);
        -ms-transform: rotateX(0deg) translateY(0px);
        -o-transform: rotateX(0deg) translateY(0px);
        transform: rotateX(0deg) translateY(0px);
    }
}

#preloader {
    width: 100%;
    height: 100vh;
    background-color: #fff;
    position: fixed;
    z-index: 9999;
    top: 0;
}

#preloader-circle {
    position: relative;
    width: 80px;
    height: 80px;
    top: 43%;
    margin: 0 auto;
}

#preloader-circle span {
    position: absolute;
    border: 8px solid rgba(144, 30, 193, 0.8);
    border-top: 8px solid transparent;
    border-radius: 999px;
}

#preloader-circle span:nth-child(1) {
    width: 80px;
    height: 80px;
    animation: spin-1 2s infinite linear;
}

#preloader-circle span:nth-child(2) {
    top: 20px;
    left: 20px;
    width: 40px;
    height: 40px;
    animation: spin-2 1s infinite linear;
}

@keyframes spin-1 {
    0% {
        transform: rotate(360deg);
        opacity: 1;
    }

    50% {
        transform: rotate(180deg);
        opacity: 0.5;
    }

    100% {
        transform: rotate(0deg);
        opacity: 1;
    }
}

@keyframes spin-2 {
    0% {
        transform: rotate(0deg);
        opacity: 0.5;
    }

    50% {
        transform: rotate(180deg);
        opacity: 1;
    }

    100% {
        transform: rotate(360deg);
        opacity: 0.5;
    }
}

.btn {
    padding: 12px 25px;
    min-width: 150px;
    font-size: 16px;
    margin-top: 30px;
    border: 2px solid #fff;
    margin-right: 10px;
}

.btn:hover {
    background: #fff;
    color: #F9A828;
}

.btn.btn-white {
    background: #fff;
    color: #F9A828;
}

.btn.btn-white:hover {
    background: transparent;
    color: #fff;
}

.head-title {
    margin-bottom: 50px;
}

.head-title h6 {
    font-size: 35px;
    margin: 70px 0 50px 0;
    color: #263b5e;
    font-weight: 500;
}

.head-title h6 span {
    display: block;
    background: #3264f5;
    background: linear-gradient(to right, #F9A828 0%, #07617D 51%, #F9A828 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-top: 15px;
}

.rtl {
    direction: rtl;
}

.new-item {
    background: #f81010;
    color: #fff;
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 5px;
    margin: 0 5px;
}